// src/App.js
import React from 'react';
import { BrowserRouter as Router, Route, Routes } from 'react-router-dom';
import Survey from './components/Survey';
 
const surveyData = [
  {
    questionText: "What is your favorite color?",
    options: ["Red", "Blue", "Green", "Yellow"],
  },
  {
    questionText: "How often do you exercise?",
    options: ["Every day", "A few times a week", "Rarely", "Never"],
  },
  // Add more question objects as needed
];
 
function App() {
  return (
    <Router>
          <div className="App">
              <Routes>
                  <Route path="/" element={<Survey surveyData={surveyData} />} />
              </Routes>
      </div>
    </Router>
  );
}
 
export default App;